Bug 1690506 - [RHEL 8.1] mutter ignores multi-monitor layout defined in xorg.conf
Summary: [RHEL 8.1] mutter ignores multi-monitor layout defined in xorg.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: mutter
Version: 8.1
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: 8.0
Assignee: Jonas Ådahl
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1678350
TreeView+ depends on / blocked
 
Reported: 2019-03-19 15:32 UTC by Jonas Ådahl
Modified: 2020-11-14 07:56 UTC (History)
19 users (show)

Fixed In Version: mutter-3.32.2-6.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1581806
Environment:
Last Closed: 2019-11-05 22:13:37 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3553 0 None None None 2019-11-05 22:13:55 UTC

Comment 2 Michael Boisvert 2019-07-19 14:48:57 UTC
I did some testing using mutter-3.32.2-6.el8 and found xorg.conf to work as expected in a few different scenarios. I cannot directly replicate any of the customer cases due to hardware restrictions but the customers have previously mentioned that this patch has worked successfully for them, so I am switching to verified.

Comment 4 errata-xmlrpc 2019-11-05 22:13:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3553


Note You need to log in before you can comment on or make changes to this bug.